# eval

Change the behaviour of a set of commands

Syntax

    eval [-r=<window>] <command>

Description
Evaluates the <command>. <command> may be also a set of commands enclosed in braces. This command is useful to rebind the <command> to a specified window.
Examples

        eval -r=$channel(#linux) { %Nicks[]=$chan.array

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004